/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
.xin {color: #FF0000}
.fixed { width:100%; height:80px; background-color: rgba(0,0,0,0.5);position:fixed; top:0; left:0;box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);}
.b1 {
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
}

.y2:link {
	font-size:15px;
	color: #007cc2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y2:visited {
	font-size:15px;
	color: #007cc2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y2:hover {
	font-size:15px;
	color: #007cc2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y2:active {
	font-size:15px;
	color: #007cc2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:link {
	font-size:15px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:visited {
	font-size:15px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:hover {
	font-size:15px;
	color: #007cc2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:active {
	font-size:15px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:link {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:visited {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:hover {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:active {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y4:link {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.y4:visited {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.y4:hover {
	font-size:16px;
	color: #1111111;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.y4:active {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.y5:link {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y5:visited {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y5:hover {
	font-size:16px;
	color: #007cc2;
	text-decoration: none;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y5:active {
	font-size:16px;
	color: #111111;
	text-decoration: none;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y6:link {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y6:visited {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y6:hover {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y6:active {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.tt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BB010F;
}
.wz-s12-h160 {
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: 180%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #555555;
}
.about1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
}
.about2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
}
.about3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #978272;
}
.about4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
}
.about5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
}
.about6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
}
.about7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	color: #777777;
}
.about8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
}
.about9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 35px;
	font-weight: normal;
	color: #222222;
}
.about10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	color: #978272;
}
.abouty10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #978272;
}
.about11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 55px;
	font-weight: normal;
	color: #222222;
}
.about12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 45px;
	font-weight: bold;
	color: #333333;
}
.about13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 35px;
	font-weight: bold;
	color: #777777;
}
.about14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #888888;
}
.about15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #222222;
}
.about16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
}
.about17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #ffffff;
}
.about18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #ffffff;
}
.cabout18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	color: #ffffff;
}
.about19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
}
.about20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	font-weight: bold;
	color: #ffffff;
}
.about21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
}
.about22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
}
.about23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #ffffff;
}
.about24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #444444;
}
.about25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	color: #978272;
}
.about26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #666666;
}
.about27 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #444444;
}
.about28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	color: #ffffff;
}
.about29 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #ffffff;
}
.about291 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
}
.about292 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
}
.about30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #d0cece;
}
.about31 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #2b62b4;
}
.about32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 35px;
	font-weight: normal;
	color: #ff0000;
}
.about33 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #888888;
}
.about34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	color: #111111;
}
.about35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 35px;
	font-weight: normal;
	color: #111111;
}
.about36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #444444;
}
.about37 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 30px;
	font-weight: normal;
	color: #2b62b4;
}
.about38 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
}
.about39 {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
}
.about40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.about41 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.about42 {
	font-family: Arial, Helvetica, sans-serif;
	color: #76c5f0;
	font-size: 14px;
	font-weight: normal;
}
.about43 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 46px;
	font-weight: normal;
}
.y7:link {
	font-size:16px;
	color: #333333;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y7:visited {
	font-size:16px;
	color: #333333;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y7:hover {
	font-size:16px;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y7:active {
	font-size:16px;
	color: #333333;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y8:link {
	font-size:16px;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y8:visited {
	font-size:16px;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y8:hover {
	font-size:16px;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y8:active {
	font-size:16px;
	color: #ffffff;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y9:link {
	font-size:16px;
	color: #222222;
	text-decoration: none;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y9:visited {
	font-size:16px;
	color: #222222;
	text-decoration: none;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y9:hover {
	font-size:16px;
	color: #222222;
	text-decoration: none;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y9:active {
	font-size:16px;
	color: #222222;
	text-decoration: none;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y10:link {
	font-size:14px;
	color: #444444;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y10:visited {
	font-size:14px;
	color: #444444;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y10:hover {
	font-size:14px;
	color: #978272;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y10:active {
	font-size:14px;
	color: #444444;
	text-decoration: none;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y11:link {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y11:visited {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y11:hover {
	font-size:14px;
	color: #007cc2;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y11:active {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y12:link {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y12:visited {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y12:hover {
	font-size:14px;
	color: #ffffff;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y12:active {
	font-size:14px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y13:link {
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y13:visited {
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y13:hover {
	color: #ffffff;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y13:active {
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y14:link {
	color: #007cc2;
	font-size:14px;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y14:visited {
	color: #007cc2;
	font-size:14px;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y14:hover {
	color: #ffffff;
	font-size:14px;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y14:active {
	color: #007cc2;
	font-size:14px;
	line-height: 22px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	width: 92%;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 35px;
	border-radius: 0px;
	border: 1px solid  #dfdfdf;
    background: rgba(127, 127, 127, 0.1) url() no-repeat scroll 12px 12px; 
	border-radius:10px; 
	padding-left:10px;
}
.contact1 {
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 35px;
	border-radius: 0px;
	border: 1px solid  #dfdfdf;
    background: rgba(127, 127, 127, 0.1) url() no-repeat scroll 12px 12px; 
	border-radius:10px; 
	padding-left:10px;
}
.contact2 {
	font-family: Arial, Helvetica, sans-serif;
	width: 96%;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 35px;
	border-radius: 0px;
	border: 1px solid  #dfdfdf;
    background: rgba(127, 127, 127, 0.1) url() no-repeat scroll 12px 12px; 
	border-radius:10px; 
	padding-left:10px;
}
.button1 {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height: 40px; width: 220px; BORDER-RIGHT: #007cc2 1px solid; BORDER-TOP: #007cc2 1px solid; BORDER-LEFT: #007cc2 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #007cc2 1px solid; BACKGROUND-COLOR: #007cc2;
}
.button2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height: 40px; width: 170px;  BORDER-RIGHT: #fa642f 1px solid; BORDER-TOP: #fa642f 1px solid; BORDER-LEFT: #fa642f 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #fa642f 1px solid; BACKGROUND-COLOR: #fa642f
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 22px;
	border: 0px solid #c9c9c9;
    background: rgba(255, 255, 255, 0) ; 
	padding-left:5px;
}
.button {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height: 30px; width: 120px;  BORDER-RIGHT: #f9d1d7 1px solid; BORDER-TOP: #f9d1d7 1px solid; BORDER-LEFT: #f9d1d7 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #f9d1d7 1px solid; BACKGROUND-COLOR: #f7ab00
}